<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        span, div {border: 2px solid black;}
        div {color: chartreuse}
        span {color: blue}
    </style>
</head>
<body>
    <div>Этот текст находится внутри тега div</div> А этот — нет. <div>А этот снова внутри тега div.</div><br>
    <span> Этот текст находится внутри тега span.</span> А этот — нет. <span> А этот снова внутри тега span.</span><br><br>
    <div>Это более объемный текст в теге div, который переносится на следующую строку браузера </div><br>
    <span> Это более объемный текст в теге span, который переносится на следующую строку браузера </span>
</body>
</html>